为什么我的地QQ上不了呀。

为当前最终发行版之前的所有版本提供支持
回复
medici
帖子: 6
注册时间: 2006-12-19 2:07
送出感谢: 0
接收感谢: 0

为什么我的地QQ上不了呀。

#1

帖子 medici » 2006-12-27 4:19

安装了05的,但是怎么也登不了。

是网络设置有问题么?

谢谢。
Conan304
帖子: 299
注册时间: 2006-12-15 16:11
来自: KM
送出感谢: 0
接收感谢: 0

#2

帖子 Conan304 » 2006-12-27 8:31

安装lumaQQ2006。
上次由 Conan304 在 2006-12-27 10:06,总共编辑 1 次。
andrewmaddox
帖子: 11
注册时间: 2006-12-22 10:39
送出感谢: 0
接收感谢: 0

#3

帖子 andrewmaddox » 2006-12-27 9:45

05版需要打补丁,2006.02.02那个补丁
头像
martin
帖子: 63
注册时间: 2006-04-13 10:18
送出感谢: 0
接收感谢: 0

#4

帖子 martin » 2006-12-27 10:54

安装cn99中的gaim,里面包括QQ的 :D 刚刚发现
回复

回到 “老旧版本支持”